.first {
    width: 130px;
    height: 45px;

}

.nav1 {
    margin-top: 50px;
}



/*.btn1{
    background-color:#8a1e86;
    color: whitesmoke;
    border-radius: 10px;
    margin-left: 200px;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active,
.btn.btn-primary.active{
    color:blueviolet;
    background-color: antiquewhite;
}*/
.c1 {
    margin-top: 90px;
}

.c2 {
    margin-top: 25px;
}

.btn-color-1 {
    color: blue;
    background-color: blueviolet;
    border-color: black;
    font-weight: bold;
    border-radius: 0%;
}


.btn-color-1:active,
.btn-color-1 {
    color: whitesmoke;
    background-color: #8a1e86;
    margin-left: 230px;
}

.para1 {
    text-align: justify;
}

.img2 {
    text-align: left;
}

.store1 {
    background: linear-gradient(90deg, #8a1e86, #fcb43a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.para2 {
    background: linear-gradient(-90deg, #8a1e86, #fcb43a);
}

.dist1 {
    margin-top: 20px;
}

.btnStarted {
    margin-top: 70px;
    width: 430px;
    height: 30px;
    /* border-radius: 1000px;*/
    background: linear-gradient(-90deg, #8a1e86, #fcb43a);

}

.btnSecond {
    margin-top: 70px;
    width: 150px;
    height: 40px;
    /* border-radius: 1000px;*/
    background: linear-gradient(-90deg, #8a1e86, #fcb43a);

}

.btnThird {
    margin-top: 70px;
    width: 120px;
    height: 40px;
    /* border-radius: 1000px;*/
    background: linear-gradient(-90deg, #8a1e86, #fcb43a);

}

.cc1 {
    margin-top: 200px;
    margin-left: 300px;
}




.container-bg {
    background: linear-gradient(35deg, #8a1e86, #fcb43a);
    width: 75%;
    height: 50%;
    margin-left: 15%;
}

.store2 {
    background: white;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.parag {
    background: pink;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.a1 {
    margin-left: 320%;
}

.end {
    margin-left: 600px;
}

.center {
    margin-left: auto;
    margin-right: auto;
    border-spacing: 4px;
    margin-top: 12px;
}

.h3 {
    margin-left: 100px;
}

.h33 {
    margin-left: 50px;
}

.h333 {
    margin-left: 50px;
}

th {
    height: 0.6px
}